<!DOCTYPE html>
<html>
    <head>
        <meta name="msapplication-tap-highlight" content="no">
        <meta name="format-detection" content="telephone=no">
        <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width">
        <meta charset="utf-8">
        <script type="text/javascript" src="cordova.js"></script>
        <script src="js/libs/jquery/jquery.js" type="text/javascript"></script>
        <script src="js/libs/jquery-mobile/jquery.mobile-1.4.5.js" type="text/javascript"></script>
        <link href="css/themes/jquery-ui.css" rel="stylesheet" type="text/css"/>
        <link href="js/libs/jquery-mobile/jquery.mobile-1.4.5.min.css" rel="stylesheet" type="text/css"/>
        <script src="js/libs/jquery-ui/jquery-ui.min.js" type="text/javascript"></script>
        <link rel="stylesheet" href="https://unpkg.com/leaflet@1.5.1/dist/leaflet.css"/>
        <script src="https://unpkg.com/leaflet@1.5.1/dist/leaflet.js"></script>
        <link href="css/themes/Projet2020.min.css" rel="stylesheet" type="text/css"/>
        <link href="https://fonts.googleapis.com/css?family=Raleway&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Noto+Sans+JP&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Viaoda+Libre&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">	   
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css"/>
        <script src="js/main.js" type="text/javascript"></script>
        <link href="css/main.css" rel="stylesheet" type="text/css"/>
        <title>Hydras connect</title>
    </head>
    <body>
        
        <div id="nav_panel" data-role="panel" data-position="left" data-display="overlay" data-theme="a">

            <h3>HYDRAS CONNECT</h3>

            <p><a href="#p_accueil" class="item-nav" data-rel="close" data-transition="none">Accueil</a></p>

            <p><a href="#p_gestion" class="item-nav" data-rel="close" data-transition="none">Gestion des hydrants</a></p>

            <p id="disconnect"></p>

            <a href="#" data-rel="close" class="close-btn">Fermer</a>

        </div>
        
        <div data-role="page" data-theme="a" id="p_accueil">
            
            <div data-role="header" class="header">
                
                <a href="#nav_panel" class="ui-btn ui-icon-bars ui-btn-icon-notext ui-corner-all" data-ajax="false"></a>

                <h1 class="title-page">Se Connecter</h1>
                
            </div>
            
            <div data-role="main" class="ui-content">
                
                <form action="#" method="POST" id="formLogin">

                    <div id="echec-login"></div>

                    <div class="content-field">
                        
                        <label class="form-label">Identifiant (Adresse Mail)</label>
                        
                        <input id="Email" class="form-input" type="email" placeholder="Adresse mail" name="email" required>
                    
                    </div>
                       
                
                    <div class="content-field">

                        <label class="form-label">Mot de passe</label>

                        <input id="Password" class="form-input" type="password" placeholder="Mot de passe" name="password" required>

                    </div>

                    <div class="content-field">

                        <button class="form-input form-btn" id="btnConnexion" type="submit">Connexion</button>
                    
                    </div>

                </form>
                
            </div>
            
            <div data-role="footer" data-position="fixed" class="footer">

                <h1>© 2020 | Hydras Connect.</h1>

            </div>
            
        </div>
        
        <!-- PAGE DE LA LISTE DES HYDRANTS -->

        <div data-role="page" data-theme="a" id="p_gestion">
            
            <div data-role="header" class="header">
                
                <a href="#nav_panel" class="ui-btn ui-icon-bars ui-btn-icon-notext ui-corner-all" data-ajax="false"></a>

                <h1 class="title-page">Hydrants Connect</h1>
                
            </div>
            
            <div data-role="main" class="ui-content" id="content-user-data">
                
                <h2 class="title-part">Liste des hydrants non installés :</h2>

                <p class="num-hydrants" id="compt-data">
                    Veuillez vous connecter pour accèder aux fonctionnalités de l'application<br><br>
                    <a href="#p_accueil" class="item-nav-content" data-transition="none">Connexion</a>
                 </p>
                
                <ol data-role="listview" data-inset="true" id="ListHydrant">
                     
                </ol>
                
            </div>
            
            <div data-role="footer" data-position="fixed" class="footer">

                <h1>© 2020 | Hydras Connect.</h1>

            </div>
            
        </div>

        <!-- PAGE DE L'ACTIVATION DE L'HYDRANT SELECTIONNNE -->

        <div data-role="page" data-theme="a" id="p_hydrant_select">
            
            <div data-role="header" class="header">
                
                <a href="#nav_panel" class="ui-btn ui-icon-bars ui-btn-icon-notext ui-corner-all" data-ajax="false"></a>

                <h1 class="title-page">Hydrants Connect</h1>
                
            </div>
            
            <div data-role="main" class="ui-content" id="content-user-data">
                
                <h2 class="title-part" id="address"></h2>

                <p class="num-hydrants" id="hydrant-data">
                    Veuillez vous connecter pour accèder aux fonctionnalités de l'application<br><br>
                    <a href="#p_accueil" class="item-nav-content" data-transition="none">Connexion</a>
                 </p>
                
                <div id="mapid"></div>
                
                
            </div>
            
            <div data-role="footer" data-position="fixed" class="footer">

                <h1>© 2020 | Hydras Connect.</h1>

            </div>
            
        </div>

    </body>
    
</html>